PULP-SDK build not working
#2
The error seems to suggest that you are not using the GCC compiler with the PULP extensions (the 'xpulpv2' option). If you follow the instructions for the PULP-SDK, it will instruct you to install the toolchain under:

 https://github.com/pulp-platform/pulp-ri...-toolchain
 https://github.com/pulp-platform/pulp-ri...ation-pulp

It seems that this part has not worked, or the path to the tools you have installed were not correctly passed. Of course I might be missing something.
Visit pulp-platform.org and follow us on twitter @pulp_platform
Reply


Messages In This Thread
PULP-SDK build not working - by MikkeN - 02-21-2019, 11:24 AM
RE: PULP-SDK build not working - by kgf - 02-21-2019, 11:30 AM

Forum Jump: